Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 20 Nov 2019 11:27:28 -0500

Chat transcript

	

	Adam Wed, 11/20/19 11:21:41 pm Asia/Phnom_Penh
	
		Hello, would you like to talk about our services?

	Vo Thien Toan 11:21:41 pm
	
		Hi Adam

	Adam 11:21:48 pm
	
		Hi There
	
		How can I help you?

	Vo Thien Toan 11:22:00 pm
	
		Can you help me check my order Order #21337 was placed on November 19, 2019 and is currently On hold.

	Adam 11:22:35 pm
	
		I am sorry Vo however I would not be able to check the order. You can always write directly to [email-masked] for further information.

	Vo Thien Toan 11:22:54 pm
	
		Why ?

	Adam 11:23:35 pm
	
		I am sorry I am not from the sales team and cannot check the order details.
	
		This chat service is to provide customer assistance on the website.

	Vo Thien Toan 11:24:03 pm
	
		Ok i will mail to

	Adam 11:24:16 pm
	
		However if you want I can pass your query to the sales team. Do you want me to do that?

	Vo Thien Toan 11:24:28 pm
	
		Ok please help me do that

	Adam 11:25:02 pm
	
		Sure, may I also take your phone number?

	Vo Thien Toan 11:25:46 pm
	
		Can you mail to me? [email-masked]

	Adam 11:25:51 pm
	
		Sure no problem
	
		I will pass on the details to the sales team and ask them to get back to you via email
	
		Can I help you with anything else?

	Vo Thien Toan 11:26:38 pm
	
		no

	Adam 11:26:45 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 11:26:48 pm
	
		You rated our customer service as good

	System 11:26:51 pm
	
		You archived the chat

	5m 10s

Chat has been opened from website: https://www.colocationamerica.com/my-account/view-order/21337

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com